rematch - Bug #559
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test

[Publish] [Edit] Truy cap edit publish ctia user khac bang url thanh céng

11/29/2024 11:12 AM - Nguyén Tra

Status: Closed Start date: 08/06/2024
Priority: Low Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/register_publisher

0 Cac budc tai hién:
1. User truy cap man edit pubish ctia user khac bang url

0 Két qua hién tai:
Truy cdp thanh céng

0 Két qua mong mudn:
Truy cap that bai hi€n thi 404

History

#1 - 11/29/2024 12:28 PM - Duy Nguyen

- Status changed from Open to Implemented

#2 - 11/29/2024 12:29 PM - Duy Nguyen
- Status changed from Implemented to Deployed

#3 - 11/29/2024 12:30 PM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#4 - 11/30/2024 03:29 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.

#5 - 12/04/2024 02:38 AM - duc tran

- Status changed from Resolved to Closed
